

.vendor-list__item .media {
  border-radius: var(--border-radius-size-5);
}

@media screen and (max-width: 576px) {
  .vendor-list.grid--cols-2 .card--content-over .card__content {
    padding: 15px;
  }
}

.vendor-list.grid-flex:has(.card-shadow-hover) {
  --grid-gap-vertical: 30px;
}

.vendor-list.grid-flex:has(.card--content-over) {
  --grid-gap-vertical: var(--grid-gap-horizontal);
}

@media screen and (min-width: 1025px) {
  .vendor-list__item:hover {
    z-index: var(--layer-raised);
  }

  .vendor-list .vendor-card-wrapper .card-shadow-hover::before,
  .vendor-list .vendor-card-wrapper .card-shadow-hover::after {
    inset: -30px;
  }
}